program HTMLBrander;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  Wait in 'Wait.pas' {WaitForm};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'HTML Brander - Product Owner';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TWaitForm, WaitForm);
  Application.Run;
end.
